std::experimental::pmr::polymorphic_allocator::resource(3)

NAME
std::experimental::pmr::polymorphic_allocator::resource - std::experimental::pmr::polymorphic_allocator::resource

Synopsis
   memory_resource* resource() const; (library fundamentals TS)
   Returns the memory resource pointer used by this polymorphic allocator.

Parameters
   (none)

Return value
   The memory resource pointer used by this polymorphic allocator.